package com.app.baselibrary.bean;

/**
 * 在此写用途
 * author: pl
 * date: 2017-02-09 10:26
 */

public class RunningAppInfo {
    String appLabel;
    String pkgName;
    int pid;
    String processName;

    public String getAppLabel() {
        return appLabel;
    }

    public void setAppLabel(String appLabel) {
        this.appLabel = appLabel;
    }

    public String getPkgName() {
        return pkgName;
    }

    public void setPkgName(String pkgName) {
        this.pkgName = pkgName;
    }

    public int getPid() {
        return pid;
    }

    public void setPid(int pid) {
        this.pid = pid;
    }

    public String getProcessName() {
        return processName;
    }

    public void setProcessName(String processName) {
        this.processName = processName;
    }
}
